@import url(global.css);

/* #[ FONT ]#################### */


@import url(http://fonts.googleapis.com/css?family=Nova+Square);
.font{font-weight:normal; font-style:normal; line-height:100%; font-family:Nova Square, Arial, Helvetica, sans-serif;}

		
/* #[ CONSTRUCT ]#################### */

.clearfix:after {  content: "."; display:block; font-size:0; line-height:0; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }		
* html .clearfix { height:1%; }
.clearfix { display:block; }

.tpl-width {width:850px; padding:0; margin:0 auto;}
.pos-l #header, .pos-l #center, .pos-l #footer, .pos-l #banner {margin:0 0 0 10px;}
.pos-c #header, .pos-c #center, .pos-c #footer, .pos-c #banner {margin:0 auto;}
.pos-r #header, .pos-r #center, .pos-r #footer, .pos-r #banner {margin:0 10px 0 auto;}

#tpl-header,#tpl-center,#tpl-footer , #tpl-banner {width:100%; z-index:2; }
#header,#center,#footer {position:relative;}

/* #[ BODY ]#################### */
body { padding:0; }
a:hover {color:#000; }

/* #[ HEADER ]#################### */
#header { padding:0; text-align:left; position:relative; z-index:22; margin:0;    }
.image { vertical-align:top; overflow:hidden;  padding:0; margin:0 auto 20px 0; border:solid 1px #e3e3e3;   }
.image img { vertical-align:top; width:100%;  }
.noimg .image{ display:none; }

a.name:link, a.name:visited { text-align:left; display:block; color:#FFF; font-size:30px;  vertical-align:top; text-transform:none;  z-index:1;   text-decoration:none;  padding:25px 0 25px 25px;  background-color:#FFF; margin-bottom:20px; box-shadow:0 0 3px 2px rgba(000,000,000,0.080)  }


#header ul.menu {position:relative; z-index:9; margin:0; padding:0; text-align:left; border-top:solid 4px #FFF; box-shadow:0 -2px 3px rgba(000,000,000,0.005), -2px -1px 2px rgba(000,000,000,0.05),  2px -1px 2px rgba(000,000,000,0.05) }
#header ul.menu li { display:inline; padding:0;  position:relative;   vertical-align:top; float:left;    }
#header ul.menu li a { width:auto; padding:0 14px; line-height:50px; text-align:left; display:inline-block; font-size:15px; float:left; text-decoration:none;  }
#header ul.menu li:first-child { padding-left:0; background:none;}
#header ul.menu li a:hover { color:#1c1d1e } 


#header ul.menu ul {padding:0; border:solid 1px #d3d3d3; border-bottom-width:0px;  border-top-width:0px;   }  
#header ul.menu ul ul { border-top-width:1px; }
#header ul.menu li li { display:block; float:none;  height:auto; margin:0; padding:0; border:0px; background:none; width:100%; border-bottom:solid 1px #d3d3d3;}
#header ul.menu li li a{ display:block; float:none;  line-height:20px; padding:4px 16px; margin:0; font-size:12px; font-weight:normal; height:auto; white-space:nowrap; border:0; text-transform:none; background:none; border:0; margin:0; }

#header ul.menu li:hover li a, #header ul.menu li.current li a{ background:none;}
#header ul.menu li:hover { z-index:1}


/* #[ CENTER ]#################### */

#center {position:relative; padding:10px 0 41px 0; background:#FFF;   box-shadow:0 2px 3px rgba(000,000,000,0.006), -2px 1px 2px rgba(000,000,000,0.006),  2px 1px 2px rgba(000,000,000,0.006)  }
.spacer {padding:16px 25px; margin:0px; }
#content { width:auto; overflow:hidden; padding-left:20px 0; }
.spacer .spacer { padding:0}

h1 {font-size:24px; font-weight:normal; line-height:110%; padding:0px 0px 8px 0; margin:0 0 10px 0; border-bottom:solid 1px #efefef }
#extra h1{ font-size:14px; padding:0px 0 5px 0; margin:0 0 5px 0;   }
#col { float:right;  margin:0px; width:184px; display:block; padding:0; margin-left:30px  }
#extra { margin:0; padding:5px;  color:#1a2403}
#extra p { padding-bottom:0px; text-align:justify; margin:0}
.article {margin:0; text-align:left;  }
#col ul.menu { margin:0px 0 25px 0; padding:10px 0; text-align:left; z-index:7;   }
#col ul.menu li  { display:block; vertical-align:top;  margin:0 8px 0 8px; padding:0; border-top:dotted 1px #e4e4e4 }
#col ul.menu li a{  line-height:25px; text-transform:none; font-weight:normal; padding:3px 10px 3px 10px; margin:4px 0; text-decoration:none; display:block;font-size:12px; color:#464646; }
#col ul.menu li a:hover {  color:#b92748; border-radius:4px; }
#col ul.menu > li:first-child { border:none }

#col ul.menu ul{ padding:0px ; border:solid 1px #d3d3d3; border-top:0px;  left:auto; right:100%;   }
#col ul.menu ul li a{ border:0;  padding:6px 16px; height:auto; text-decoration:none; margin:0px; line-height:18px;    width:auto; background:none; text-decoration:none !important;}
#col ul.menu ul li { margin:0px 0 0 0px; border:0; padding:0; border-top:solid 1px #d3d3d3;  background:none; display:block; vertical-align:top; float:none; width:100%;  -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;    }
#col ul.menu li:hover li a { background:none; }
#col ul.menu li:hover a, #col ul.menu li.current a  { color:#b92748; border-radius:4px;  }

/* #[ FOOTER ]#################### */
#tpl-footer { position:relative;  }
#footer { padding:15px 0px;  display:block; position:relative; overflow:hidden; line-height:16px; font-size:11px;  }
span.cr { padding:0; text-align:left;  display:block;  }

#header ul.menu li li a.dropMenuArrow, #col ul.menu ul li a.dropMenuArrow {  background-repeat:no-repeat;  background-position:8px -34px; }
#col ul.menu ul li a.dropMenuArrow { background-position:8px 12px;}


#col ul.menu li:hover li a, #col ul.menu li.current li a, #col ul.menu li li a, 
#col ul.menu li:hover li:hover li a, #col ul.menu li:hover li.current li a,
#col ul.menu li:hover li:hover li:hover li a, #col ul.menu li:hover li:hover li.current li a,
#col ul.menu li:hover li:hover li:hover li:hover li a, #col ul.menu li:hover li:hover li:hover li.current li a,
#header ul.menu li:hover li a, #header  ul.menu li.current li a, #header  ul.menu li li a, 
#header ul.menu li:hover li:hover li a, #header  ul.menu li:hover li.current li a,
#header ul.menu li:hover li:hover li:hover li a, #header  ul.menu li:hover li:hover li.current li a,
#header ul.menu li:hover li:hover li:hover li:hover li a, #header  ul.menu li:hover li:hover li:hover li.current li a{ background-color:transparent; color:#000  }


a.name:link, a.name:visited{ font-family : Nova Square,Arial,Helvetica,sans-serif; font-size : 30px;}span.cr { font-family : Arial,Helvetica,sans-serif; font-size : 11px;}
ul.menu li a { font-family : Arial,Helvetica,sans-serif; font-size : 15px !important;}
#MainNavigation { font-family : Arial,Helvetica,sans-serif; font-size : 15px !important;}
#SubNavigation { font-family : Arial,Helvetica,sans-serif; font-size : 12px;}
